BODY{ 	
	font-size:9pt; 
	font-family:Verdana, Arial, Helvetica, Sans Serif;
	margin:0;
	padding:0;
	}
	
TABLE
{
    border-collapse: collapse; 
    border-spacing: 0;
}	

P{ 	
	font-size:9pt; 
	font-family:Verdana, Arial, Helvetica, Sans Serif;
	}
		
H1,H2,H3 {  
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 11pt; 
	font-style: normal; 
	font-weight: bold; 
	text-decoration: none; 
	color: #336699;
	}
	
A {
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 9pt; 
	font-style: normal; 
	text-decoration: underline; 
	color: #336699;
	}

TD{
	font-size:9pt; 
	font-family:Verdana, Arial, Helvetica, Sans Serif;
	}	

TH{
	font-size:9pt; 
	font-family:Verdana, Arial, Helvetica, Sans Serif;
	color:#FFFFFF;
	background-color:#336699;
	}		

FORM {
	font-size:9 pt;
	}

SELECT,INPUT,TEXTAREA {
	font-size:8 pt;
	font-weight:normal;
	}

LI{
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	list-style-type:circle;
}

UL{
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, Sans Serif;
}	

.myemph{
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #336699;
  }

.myjust{
  text-align: justify; 
  }
  
.submenu{  
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold; 
	text-decoration: none; 
	color: #000000;
	}

.submenuon {  
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold; 
	text-decoration: none; 
	color: #336699;
	}	

.off 	{  
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 8pt; 
	font-style: normal; 	 
	text-decoration: underline; 
	color: #666666;
	}	

.over   {  
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 8pt; 
	font-style: normal; 	
	text-decoration: none; 
	color: #336699;
	}	
	
.bigref {
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	text-decoration: underline; 
	color: #336699;
	}
	
.titleW {  
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	text-decoration: none; 
	color: #CCCCCC;
	}

.newslink {
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 8pt; 
	font-style: normal; 
	text-decoration: underline; 
	color: #336699;
	}

.newsdate{ 	
	font-family:Verdana, Arial, Helvetica, Sans Serif;
	font-size:8pt; 
	font-weight: bold;
	}

.toplink {
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold;
	text-decoration: none; 
	color: #336699;
	}
	
.minilink {
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 8pt; 
	font-style: normal; 
	text-decoration: underline; 
	color: #336699;
	}	
.minitext {
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 8pt; 
	font-style: normal;  
	color: #000000;
	}	

DIV.zakon P{ 	
	font-size:9pt; 
	font-family:Verdana, Arial, Helvetica, Sans Serif;
	text-align: justify; 
	}
DIV.zakon A{ 	
	font-family: Verdana, Arial, Helvetica, Sans Serif; 
	font-size: 10pt; 
	font-style: bold; 
	text-decoration: none; 
	color: #336699;
	}

DIV.zakon P{
	font-size:9pt; 
	font-family:Verdana, Arial, Helvetica, Sans Serif;
	text-align: left; 
	}

.mytbl{
	background-color: #E4E4EA;
	border: thin ridge #000080;
	padding: 4px;
	color:#000000;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	}

.headerRepeat
{
    background: url('images/bot_bg.jpg') repeat-x;
    width: 100%;

    
}








